@charset "utf-8";
/* CSS Document */
.alerts--all {
  margin-bottom: 10px; }
  .alerts--all img {
    height: 21px;
    position: relative;
    top: 1px; }
    @media (min-width: 37.5em) {
      .alerts--all img {
        height: 25px;
        top: 2px; } }
  .alerts--all .views-row {
    background: rgba(255, 255, 255, 0.95);
    border: 1px solid #f5d70c;
    left: 0;
    margin: 0 0 1.33333rem 55px;
    min-height: 55px;
    padding: 10px;
    position: relative; }
    @media (min-width: 37.5em) {
      .alerts--all .views-row {
        margin-left: 60px;
        min-height: 38px;
        padding-right: 10px; } }
    @media (min-width: 62em) {
      .alerts--all .views-row {
        min-height: 42px; } }
    @media (min-width: 75em) {
      .alerts--all .views-row {
        margin-left: 64px; } }
    .alerts--all .views-row::before {
      background-color: #f5d70c;
      background-position: 50%;
      background-size: 28px;
      content: "";
      height: 55px;
      left: -55px;
      position: absolute;
      top: -1px;
      width: 55px; }
      @media (min-width: 37.5em) {
        .alerts--all .views-row::before {
          height: 60px;
          left: -60px;
          width: 60px; } }
      @media (min-width: 62em) {
        .alerts--all .views-row::before {
          height: 64px;
          left: -64px;
          width: 64px; } }
